
#stacks_in_328 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_328 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_328 {
	background-color: rgba(255, 255, 255, 0.85);
}

#stacks_in_334 { position: absolute; z-index: 300; width: 100px; font-size: 14px; }

#stacks_in_334 { top: 3%; left: 3%; float: left; }


